#app .informationPanel {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000);
  min-width: 1024px;
}
#app .layout .contentAll .question .questionArea .content .holder ul li .barClicker.option .left {
  width: 3em !important;
}
#app .layout .contentAll .question .questionArea .content .holder ul li .barClicker.option .center {
  padding-right: 3%! important;
}
#app .layout .contentAll .question .questionArea .content .holder ul li .barClicker.option .center span {
  display: block;
  width: 100%;
}
#app .layout .contentAll .question .questionArea .content div .barClicker.nav.rightOnly .center {
  padding: 0 !important;
}
#app .question .questionArea .content .holder .questionText .bold {
  font-family: "helvetica-bd";
  font-weight: bold !important;
}
@font-face {
  font-family: "helvetica-bd";
  src: url('HelveticaNeueeTextW01-Bd.eot');
  src: url('HelveticaNeueeTextW01-Bd.eot?#iefix') format('embedded-opentype'), url('HelveticaNeueeTextW01-Bd.woff') format('woff'), url('HelveticaNeueeTextW01-Bd.ttf') format('truetype'), url('HelveticaNeueeTextW01-Bd.otf') format('opentype');
}
@font-face {
  font-family: "helvetica-rg";
  src: url('HelveticaNeueeTextW01-Rg.eot');
  src: url('HelveticaNeueeTextW01-Rg.eot?#iefix') format('embedded-opentype'), url('HelveticaNeueeTextW01-Rg.woff') format('woff'), url('HelveticaNeueeTextW01-Rg.ttf') format('truetype'), url('HelveticaNeueeTextW01-Rg.otf') format('opentype');
}
